body {margin: 0px; border: 0px; background-color: #FFFFFF;}
body {font-family: Arial CE, Arial, Verdana CE, Verdana, Tahoma CE, Tahoma; font-size: 13px; color: #000000; text-align: center;}
a:link {color: #1E53AC; text-decoration: none;}
a:visited {color: #95A8EA; text-decoration: none;}
a:hover {color: #AC1E83; text-decoration: none;}
img {border-color: #000000;}

.lang {position: absolute; left: 4px; top: 4px;}
.nadpis {font-weight: bold; font-size: 16px; color: #1E53AC;}
.nadpism {font-weight: bold; font-size: 13px; color: #1E53AC;}
.date {font-size: 10px;}
.bold {font-weight: bold; font-size: 13px;}
.bold_red {font-weight: bold; font-size: 13px; color: #FF0000;}
.boldwn {position: relative; top: 13px; font-weight: bold; font-size: 13px;}
.boldwn_red {position: relative; top: 13px; font-weight: bold; font-size: 13px; color: #FF0000;}
.index {position: relative; top: 60px; font-size: 13px;}
.align_r {text-align: right;}

.img_right {background-image: url(_engine/shadow_right.png);}
.img_bot {background-image: url(_engine/shadow_bot.png);}

.headmenu {text-align: center; width: 992px;}
.main {position: absolute; left: 192px; text-align: left; width: 612px;}
.main_soust {position: absolute; left: 20px; text-align: left; width: 800px;}
.polovic1{text-align: left; width: 300px;}
.polovic1poster{position: relative; left: 43px; text-align: left; width: 300px;}
.polovic2 {position: absolute; left: 306px; text-align: left; width: 306px;}
.polovic2poster {position: absolute; left: 349px; text-align: left; width: 306px;}
.polovic2_soust {position: absolute; left: 400px; text-align: left; width: 400px;}
.ctvrtka_l {position: absolute; left: 153px; text-align: left; width: 306px;}
.ctvrtka_r {position: absolute; left: 459px; text-align: left; width: 306px;}
.center {position: relative; text-align: center;}
.centerfont13 {position: relative; text-align: center; font-size: 13px;}
.download {position: relative; text-align: left;}
.down4x3 {position: absolute; left: 175px; text-align: left; font-size: 10px;}
.down16x9 {position: absolute; left: 230px; text-align: left; font-size: 10px;}
.down292 {position: absolute; left: 296px; text-align: left; font-size: 10px;}
.index93 {position: absolute; left: 93px;}
.index134 {position: absolute; left: 134px;}
.index171 {position: absolute; left: 171px;}
.index175 {position: absolute; left: 175px;}
.index230 {position: absolute; left: 230px;}
.index297 {position: absolute; left: 297px;}
.up3px {position: relative; top: -3px;}
.up6px {position: relative; top: -6px;}
.up8px {position: relative; top: -8px;}
.up10px {position: relative; top: -10px;}
.down2px {position: relative; top: 2px;}
.down6px {position: relative; top: 6px;}
.imag93 {position: relative; left: 93px;}
.links {position: absolute; left: 99px;}
.linkborder {border-color: black;}

.vokno4x3 {position: absolute; left: 4px;}
.imag4x3  {position: absolute; left: 11px; top: 7px;}

.lmenu {position: absolute; left: 0px; text-align: center;}
.lmenu1x1 {position: absolute; left: 12px; top: 206px; text-align: center;}
.lmenu4x3 {position: absolute; left: 12px; top: 165px; text-align: center;}
.lmenu_back {background-image: url(_engine/lmenu_back.png);}
.lmenu_menu {font-size: 13px; text-align: center;}
.lmenu_soust {position: absolute; left: 0px; text-align: center;}

.rmenu {position: absolute; left: 808px; text-align: left;}
.rmenuleft {position: absolute; left: 16px; text-align: left;}
.rmenutxt {position: relative; top: 4px;}
.rmenu_soust {position: absolute; left: 824px; text-align: left;}

.l {position: relative; left: 4px; top: -2px; font-size: 10px;}
.ldown {position: relative; left: 4px; top: 2px; font-size: 10px;}